Cannot install version 8

Discussion in '3CX Phone System - General' started by sipero123, Oct 6, 2009.

Thread Status:
Not open for further replies.
  1. sipero123

    Joined:
    Nov 24, 2008
    Messages:
    94
    Likes Received:
    0
    Hi,

    One of my clients has just tried to install the new version 8 released today as a clean install but get this. Any ideas?

    "There is a problem with this Windows Installer package. A script required for the install to complete could not be run. Contact your support personnel or vendor".



    Jonathan Hamon
     
  2. smb1

    smb1 New Member

    Joined:
    Mar 18, 2009
    Messages:
    104
    Likes Received:
    0
    I received the same error message.

    Make sure you have installed .Net Framework 2.0 Service Pack 1 from

    http://www.microsoft.com/downloads/info.aspx?na=90&p=&SrcDisplayLang=en&SrcCategoryId=&SrcFamilyId=79bc3b77-e02c-4ad3-aacf-a7633f706ba5&u=http%3a%2f%2fdownload.microsoft.com%2fdownload%2f0%2f8%2fc%2f08c19fa4-4c4f-4ffb-9d6c-150906578c9e%2fNetFx20SP1_x86.exe

    Or search on http://microsoft.com/downloads for ".Net Framework" to find it if the URL does not work.

    David Benet
    SMB Technology
    Melbourne, Australia
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. tpinnovations

    tpinnovations Member

    Joined:
    Jul 30, 2009
    Messages:
    296
    Likes Received:
    0
    http://www.3cx.com/forums/3cx-installation-errors-on-vista-server-2008-windows-11512.html
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. csantos

    Joined:
    Nov 15, 2009
    Messages:
    1
    Likes Received:
    0

    smb1,

    Thanks for the help. The issue is resolved !

    :)
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Thread Status:
Not open for further replies.